Loading...
Searching...
No Matches
gridfire_mod::gf_construct_engine_from_policy Interface Reference

## Public Member Functions

integer(c_int) function | gf_construct_engine_from_policy (ptr, policy_name, abundances, num_species)

## Constructor & Destructor Documentation

## gf_construct_engine_from_policy()

integer(c_int) function gridfire_mod::gf_construct_engine_from_policy::gf_construct_engine_from_policy | ( | type(c_ptr), value | ptr,
|  | character(kind=c_char), dimension(*), intent(in) | policy_name,
|  | real(c_double), dimension(*), intent(in) | abundances,
|  | integer(c_size_t), value | num_species )

The documentation for this interface was generated from the following file:

- src/extern/fortran/gridfire_mod.f90